This folders and data processing scripts are from below links
## Data preprocessing
The experimental set-up is the same as: https://github.com/SsGood/MMGL and https://github.com/parisots/population-gcn. 
Thanks a lot for the contribution to the community !
